## ario 1.5

=== debian/changelog ===
ario (1.5-1) unstable; urgency=low

  [ Marc Pavot ]
  * New upstream release
  * Update to last version of Debian Policy (3.9.0)
  * Switch to dpkg-source 3.0 (quilt) format

 -- Marc Pavot <marc.pavot@gmail.com>  Sun, 25 Jul 2010 00:59:11 +0200

ario (1.4.4-1) unstable; urgency=low

  * New upstream release
  * Fix sourceforge bugs: 2938162, 2937097, 2940403, 2944046

 -- Marc Pavot <marc.pavot@gmail.com>  Tue, 09 Feb 2010 20:34:19 +0100

ario (1.4.3-1) unstable; urgency=low

  * New upstream release
  * Fix some minor bugs
  * Update translations

 -- Marc Pavot <marc.pavot@gmail.com>  Thu, 21 Jan 2010 19:35:06 +0100

ario (1.4.2-1) unstable; urgency=low

  * New upstream release
  * Fix some bugs introduced in Ario 1.4 ans 1.4.1

 -- Marc Pavot <marc.pavot@gmail.com>  Sat, 19 Dec 2009 12:01:19 +0100

ario (1.4.1-1) unstable; urgency=low

  * New upstream release
  * Fix a bug when ario is used with old versions of MPD (< 0.14) (Closes:
    #559170)

 -- Marc Pavot <marc.pavot@gmail.com>  Wed, 02 Dec 2009 23:43:42 +0100

ario (1.4-1) unstable; urgency=low

  * New upstream release
  * Replace embedded libmdclient by an external dependency on libmpdclient
    package
  * Replace embedded bacon-message-connection by an external dependency on 
    libunique package
  * Add "update music database" menu entry (Closes: #553059)
  * Fix wrong display in pop-up (Closes: #546533)
  * Remove embedded libraries: libsexy, eggtrayicon (Closes: #553951)

 -- Marc Pavot <marc.pavot@gmail.com>  Sat, 28 Nov 2009 18:06:29 +0100

ario (1.3-1) unstable; urgency=low

  * New upstream release
  * Replace dependency on libglade2 by a dependency on libxml2
  * Add new dependency on libtagc0-dev
  * Remove rb-glade-helpers from copyright
  * Plug-ins data are now in /usr/share/ario/plugins and not in
    /usr/lib/ario/plugins anymore

 -- Marc Pavot <marc.pavot@gmail.com>  Sun, 24 May 2009 09:58:29 +0200

ario (1.2.2-1) unstable; urgency=low

  * New upstream release
        - Fix a bad type for playlist ID (Closes: #517254)
  * Fix lintian warning 'copyright-refers-to-symlink-license'

 -- Marc Pavot <marc.pavot@gmail.com>  Mon, 09 Mar 2009 21:33:29 +0100

ario (1.2.1-2) unstable; urgency=low

  * ario-common now replaces ario prior to version 1.2.1-1 (Closes: #513798)
  * Close bugs not closed by not uploaded package 1.2-1 (Closes: #495687,
    #495757)

 -- Marc Pavot <marc.pavot@gmail.com>  Sun, 01 Feb 2009 14:17:49 +0100

ario (1.2.1-1) unstable; urgency=low

  * New upstream release
  * Use libsoup2.4 instead of libsoup2.2
  * Add dependency to packages needed by some plug-ins (dbus, libnotify1,
    and libsoup2.4-1) (Closes: #512276)

 -- Marc Pavot <marc.pavot@gmail.com>  Mon, 19 Jan 2009 21:38:44 +0100

ario (1.2-1) unstable; urgency=low

  * New upstream release
        - Patch libmpdclient to fix MPD connection problems (Closes: #495687)
        - Fix eggtrayicon transparency issue (Closes: #495757)
  * Additional dependency: libnotify
  * Split package into two: ario and ario-common, the latter of which
    contains architecture-independent files like translations, glade files
    and pixmaps.
  * Add lintian override file

 -- Marc Pavot <marc.pavot@gmail.com>  Sat, 13 Dec 2008 15:08:20 +0100

ario (1.1-1) unstable; urgency=low

  * New upstream release (Closes: #480361)

 -- Marc Pavot <marc.pavot@gmail.com>  Sat, 14 Jun 2008 12:05:05 +0200

ario (1.0-1) unstable; urgency=low

  * New upstream release (Closes: #468165, #467328, #469330)

 -- Marc Pavot <marc.pavot@gmail.com>  Sun, 13 Apr 2008 18:22:05 +0200

ario (0.4-1) unstable; urgency=low

  * New upstream release
  * Use libcurl4-gnutls-dev instead of libcurl3-dev to avoid licensing problem with OpenSSL.

 -- Marc Pavot <marc.pavot@gmail.com>  Fri, 15 Feb 2008 22:06:53 +0100

ario (0.3-1) unstable; urgency=low

  * New upstream release
  * Add watch file (Closes: #456465)

 -- Marc Pavot <marc.pavot@gmail.com>  Wed, 09 Jan 2008 23:49:59 +0100

ario (0.2a-2) unstable; urgency=low

  * Update changelog to close a bug (Closes: #447053)

 -- Marc Pavot <marc.pavot@gmail.com>  Wed, 31 Oct 2007 19:17:26 +0100

ario (0.2a-1) unstable; urgency=low

  * New upstream release

 -- Marc Pavot <marc.pavot@gmail.com>  Sun, 28 Oct 2007 18:11:56 +0100

ario (0.2-5) unstable; urgency=low

  * Convert Homepage pseudo tag to source package tag.
  * Change Description

 -- Marc Pavot <marc.pavot@gmail.com>  Mon, 01 Oct 2007 19:49:20 +0200

ario (0.2-4) unstable; urgency=low

  * Add libmpdclient license.
  * Change description and fix 'description-synopsis-is-duplicated'

 -- Marc Pavot <marc.pavot@gmail.com>  Sun, 30 Sep 2007 07:20:10 +0200

ario (0.2-3) unstable; urgency=low

  * Use Homepage instead of URL

 -- Marc Pavot <marc.pavot@gmail.com>  Thu, 13 Sep 2007 19:11:10 +0200

ario (0.2-2) unstable; urgency=low

  * Fix : configure-generated-file-in-source config.log
  * Fix : binary-without-manpage
  * Fix : desktop-entry-contains-encoding-key
  * Fix : desktop-entry-invalid-category
  * Fix : menu-item-uses-apps-section

 -- Marc Pavot <marc.pavot@gmail.com>  Wed, 12 Sep 2007 13:38:11 +0200

ario (0.2-1) unstable; urgency=low

  * Initial release (Closes: #441448)
  * Fix some packaging problems
  * Now install application icon in menu 

 -- Marc Pavot <marc.pavot@gmail.com>  Tue, 11 Sep 2007 22:04:10 +0200
