=== debian/control ===
Source: ario
Section: sound
Priority: optional
Maintainer: Marc Pavot <marc.pavot@gmail.com>
Build-Depends: debhelper (>= 5), cdbs, autotools-dev, libgtk2.0-dev (>= 2.12.0), libglib2.0-dev, libxml2-dev, libcurl4-gnutls-dev, intltool, libavahi-client-dev, libavahi-glib-dev, libsoup2.4-dev, libdbus-glib-1-dev, libnotify-dev, libtagc0-dev, libmpdclient-dev, libunique-dev
Standards-Version: 3.9.0
Homepage: http://ario-player.sourceforge.net/

Package: ario
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ario-common (= ${source:Version})
Suggests: mpd
Enhances: mpd
Provides: mpd-client
Description: GTK+ client for the Music Player Daemon (MPD)
 Ario is a full featured client for MPD (Music Player Daemon).
 The interface used to browse the library is inspired by Rhythmbox but Ario
 aims to be much lighter and faster.
 It uses GTK2, avahi for MPD server detection and curl to download remote
 files (like cover arts and lyrics).
 Various plugins are provided like audioscrobbler/last.fm submission or 
 multimedia keys support.


Package: ario-common
Architecture: all
Depends: ${misc:Depends}
Replaces: ario (<< 1.2.1-1)
Recommends: ario
Description: GTK+ client for the Music Player Daemon (MPD) (Common files)
 Ario is a full featured client for MPD (Music Player Daemon).
 The interface used to browse the library is inspired by Rhythmbox but Ario
 aims to be much lighter and faster.
 It uses GTK2, avahi for MPD server detection and curl to download remote
 files (like cover arts and lyrics).
 Various plugins are provided like audioscrobbler/last.fm submission or 
 multimedia keys support.
 .
 This package contains ario's architecture-independent support files.
