## ario 1.5.1

=== debian/changelog ===
ario (1.5.1-1ubuntu1) precise; urgency=low

  * glib-single-include.patch: Starting with glib 2.32 it is
    now mandatory to include glib.h instead of individual
    headers, or the compiler will generate an error.
    Fixes FTBFS. From Debian BTS #665509.

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Mon, 02 Apr 2012 13:36:22 -0400

ario (1.5.1-1) unstable; urgency=low

  * New upstream release
  * Fix Libgcrypt initialization (Closes: #564249)
  * Transition to libnotify 0.7 (Closes: #630261)
  * Add dependency to dbus (Closes: #575049)
  * Update to last version of Debian Policy (3.9.2)

 -- Marc Pavot <marc.pavot@gmail.com>  Mon, 13 Jun 2011 23:17:18 +0200
