=== debian/control ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Source: ario
 Section: sound
 Priority: optional
-Maintainer: Marc Pavot <marc.pavot@gmail.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Marc Pavot <marc.pavot@gmail.com>
 Build-Depends: debhelper (>= 5), cdbs, autotools-dev, libgtk2.0-dev (>= 2.12.0), libglib2.0-dev, libxml2-dev, libcurl4-gnutls-dev, intltool, libavahi-client-dev, libavahi-glib-dev, libsoup2.4-dev, libdbus-glib-1-dev, libnotify-dev, libtagc0-dev, libmpdclient-dev, libunique-dev
-Standards-Version: 3.9.0
+Standards-Version: 3.9.2
 Homepage: http://ario-player.sourceforge.net/
 
 Package: ario
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, ario-common (= ${source:Version})
+Depends: ${shlibs:Depends}, ${misc:Depends}, ario-common (= ${source:Version}), dbus
 Suggests: mpd
 Enhances: mpd
 Provides: mpd-client
