## ario 1.6

=== debian/changelog ===
ario (1.6-1.5) unstable; urgency=medium

  * Non-maintainer upload.
  * Remove usage of CDBS

 -- Alexandre Detiste <tchet@debian.org>  Mon, 01 Sep 2025 22:14:38 +0200

ario (1.6-1.4) unstable; urgency=medium

  * Non-maintainer upload.
  * Remove dependency on to-be-removed /usr/share/cdbs/1/class/gnome.mk
  * Fix d/watch
  * Apply Multi-Arch hint
  * Reformat d/control with debputy

 -- Alexandre Detiste <tchet@debian.org>  Sat, 08 Mar 2025 20:24:52 +0100

ario (1.6-1.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Rebuild against taglib 2.0.2.
  * debian/control: Use Vcs-* fields in Debian Salsa GitLab git repo.
  * debian/patches/0002-Use-time_t-for-ctime-parameter.patch:
    Add workaround to fix FTBFS on 2038-safe 32-bit architecture.
    The underlying source code is still affected by the 2038 problem
    due to hardcoding time information in unsigned long int.
    (Closes: #1091311)

 -- Boyuan Yang <byang@debian.org>  Sun, 12 Jan 2025 18:14:08 -0500

ario (1.6-1.2) unstable; urgency=medium

  * Non-maintainer upload.

  [ Reiner Herrmann ]
  * Replace current year with static value to get reproducible build
    (Closes: #828876)

  [ Vagrant Cascadian ]
  * Use dh-autoreconf.

 -- Vagrant Cascadian <vagrant@debian.org>  Thu, 22 Dec 2022 10:45:30 -0800

ario (1.6-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 02 Jan 2021 18:54:20 +0100

ario (1.6-1) unstable; urgency=medium

  * New upstream release
  * Remove dependency on deprecated GTK symbols
  * Remove dependency on libunique (Closes: #885808)
  * Remove dependency on libgcrypt
  * Fix some crashes (Closes: #715645)
  * Update to last version of Debian Policy (4.1.3)

 -- Marc Pavot <marc.pavot@gmail.com>  Sun, 14 Jan 2018 23:06:03 +0100

ario (1.5.1-1.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Build against libgnutls28-dev/libgcrypt20-dev. Closes: #753019

 -- Andreas Metzler <ametzler@debian.org>  Fri, 15 Aug 2014 13:53:29 +0200

ario (1.5.1-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/control: add build-deps on libgcrypt11-dev and libgnutls-dev to fix
    FTBFS. (Closes: #747801)

 -- Andrea Colangelo <warp10@debian.org>  Tue, 20 May 2014 18:10:00 +0200

ario (1.5.1-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * No longer include individual glib headers. Thanks to Michael Biebl
    for the patch. (Closes: #665506)

 -- Ansgar Burchardt <ansgar@debian.org>  Sat, 18 May 2013 19:29:03 +0200
