=== debian/control ===
Source: ario
Section: sound
Priority: optional
Maintainer: Marc Pavot <marc.pavot@gmail.com>
Build-Depends:
 debhelper-compat (= 13),
 intltool,
 libavahi-client-dev,
 libavahi-glib-dev,
 libcurl4-gnutls-dev,
 libdbus-glib-1-dev,
 libglib2.0-dev,
 libgtk-3-dev,
 libmpdclient-dev,
 libtag-c-dev,
 libxml2-dev,
Standards-Version: 4.7.2
Homepage: http://ario-player.sourceforge.net/
Vcs-Git: https://salsa.debian.org/debian/ario.git
Vcs-Browser: https://salsa.debian.org/debian/ario
X-Style: black

Package: ario
Architecture: any
Depends:
 ario-common (= ${source:Version}),
 dbus,
 ${misc:Depends},
 ${shlibs:Depends},
Suggests:
 mpd,
Enhances:
 mpd,
Provides:
 mpd-client,
Description: GTK+ client for the Music Player Daemon (MPD)
 Ario is a full featured client for MPD (Music Player Daemon).
 The interface used to browse the library is inspired by Rhythmbox but Ario
 aims to be much lighter and faster.
 It uses GTK3, avahi for MPD server detection and curl to download remote
 files (like cover arts and lyrics).
 Various plugins are provided like audioscrobbler/last.fm submission or
 multimedia keys support.

Package: ario-common
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Replaces:
 ario (<< 1.2.1-1),
Recommends:
 ario,
Description: GTK+ client for the Music Player Daemon (MPD) (Common files)
 Ario is a full featured client for MPD (Music Player Daemon).
 The interface used to browse the library is inspired by Rhythmbox but Ario
 aims to be much lighter and faster.
 It uses GTK3, avahi for MPD server detection and curl to download remote
 files (like cover arts and lyrics).
 Various plugins are provided like audioscrobbler/last.fm submission or
 multimedia keys support.
 .
 This package contains ario's architecture-independent support files.
