=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_makeshlibs:
	dh_makeshlibs -X /usr/lib/ario/plugins

override_dh_auto_test:

execute_after_dh_auto_install:
	# kill *.a and *.la files of plugins and the shared lib
	find debian/ -name '*.a' -exec rm -f '{}' ';'
	find debian/ -name '*.la' -exec rm -f '{}' ';'
